<?php

namespace App\Livewire;

use Livewire\Component;
use Livewire\WithFileUploads;  // Required for file uploads
use Livewire\Attributes\Layout;  // Required for layout declaration

#[Layout('layouts.dashboard')]  // Attribute syntax for Laravel 11
class SystemParameter extends Component
{
    use WithFileUploads;

    public $image;

    public function render()
    {
        return view('livewire.system-parameter.system-parameter');
    }
}
